## waterfox-current 6.6.3

=== debian/changelog ===
waterfox-current (1:6.6.3-1) stable; urgency=low

    * Update to 1:6.6.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 11 Sep 2025 16:16:12 +0200

waterfox-current (1:6.6.2-1) stable; urgency=low

    * Update to 1:6.6.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 29 Aug 2025 16:16:19 +0200

waterfox-current (1:6.6.1-1) stable; urgency=low

    * Update to 1:6.6.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Aug 2025 16:15:30 +0200

waterfox-current (1:6.6.0-1) stable; urgency=low

    * Update to 1:6.6.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Aug 2025 16:16:22 +0200

waterfox-current (1:6.5.11-1) stable; urgency=low

    * Update to 1:6.5.11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Jul 2025 04:10:18 +0200

waterfox-current (1:6.5.10-1) stable; urgency=low

    * Update to 1:6.5.10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Jun 2025 16:17:42 +0200

waterfox-current (1:6.5.9-1) stable; urgency=low

    * Update to 1:6.5.9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 May 2025 04:16:34 +0200

waterfox-current (1:6.5.8-1) stable; urgency=low

    * Update to 1:6.5.8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 May 2025 16:10:15 +0200

waterfox-current (1:6.5.7-1) stable; urgency=low

    * Update to 1:6.5.7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 30 Apr 2025 04:15:29 +0200

waterfox-current (1:6.5.6-1) stable; urgency=low

    * Update to 1:6.5.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Mar 2025 16:13:14 +0100

waterfox-current (1:6.5.5-1) stable; urgency=low

    * Update to 1:6.5.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Mar 2025 16:10:28 +0100

waterfox-current (1:6.5.4-1) stable; urgency=low

    * Update to 1:6.5.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Feb 2025 16:15:22 +0100

waterfox-current (1:6.5.3-1) stable; urgency=low

    * Update to 1:6.5.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Jan 2025 16:16:37 +0100

waterfox-current (1:6.5.2-1) stable; urgency=low

    * Update to 1:6.5.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Nov 2024 16:13:40 +0100

waterfox-current (1:6.5.1-1) stable; urgency=low

    * Update to 1:6.5.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 09 Nov 2024 16:19:54 +0100

waterfox-current (1:6.5.0-1) stable; urgency=low

    * Update to 1:6.5.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 01 Nov 2024 04:12:18 +0100

waterfox-current (1:6.0.20-1) stable; urgency=low

    * Update to 1:6.0.20

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 11 Oct 2024 04:19:03 +0200

waterfox-current (1:6.0.19-1) stable; urgency=low

    * Update to 1:6.0.19

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Sep 2024 16:10:45 +0200

waterfox-current (1:6.0.18-1) stable; urgency=low

    * Update to 1:6.0.18

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 07 Aug 2024 04:18:21 +0200

waterfox-current (1:6.0.17-1) stable; urgency=low

    * Update to 1:6.0.17

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 05 Jul 2024 04:18:16 +0200

waterfox-current (1:6.0.16-1) stable; urgency=low

    * Update to 1:6.0.16

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 12 Jun 2024 16:15:50 +0200

waterfox-current (1:6.0.15-1) stable; urgency=low

    * Update to 1:6.0.15

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 29 May 2024 16:10:52 +0200

waterfox-current (1:6.0.14-1) stable; urgency=low

    * Update to 1:6.0.14

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 May 2024 16:17:21 +0200

waterfox-current (1:6.0.13-1) stable; urgency=low

    * Update to 1:6.0.13

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Apr 2024 16:12:52 +0200

waterfox-current (1:6.0.12-1) stable; urgency=low

    * Update to 1:6.0.12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 17 Apr 2024 16:18:16 +0200

waterfox-current (1:6.0.11-1) stable; urgency=low

    * Update to 1:6.0.11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sun, 24 Mar 2024 16:10:32 +0100

waterfox-current (1:6.0.10-1) stable; urgency=low

    * Update to 1:6.0.10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 20 Mar 2024 16:15:07 +0100

waterfox-current (1:6.0.9-1) stable; urgency=low

    * Update to 1:6.0.9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Feb 2024 16:11:28 +0100

waterfox-current (1:6.0.8-1) stable; urgency=low

    * Update to 1:6.0.8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Jan 2024 16:18:03 +0100

waterfox-current (1:6.0.7-1) stable; urgency=low

    * Update to 1:6.0.7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 20 Dec 2023 16:16:33 +0100

waterfox-current (1:6.0.6-1) stable; urgency=low

    * Update to 1:6.0.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Nov 2023 16:10:53 +0100

waterfox-current (1:6.0.5-1) stable; urgency=low

    * Update to 1:6.0.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Oct 2023 16:17:28 +0200

waterfox-current (1:6.0.4-1) stable; urgency=low

    * Update to 1:6.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Oct 2023 16:12:46 +0200

waterfox-current (1:6.0.3-1) stable; urgency=low

    * Update to 1:6.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 02 Oct 2023 04:11:24 +0200

waterfox-current (1:6.0.2-1) stable; urgency=low

    * Update to 1:6.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 29 Sep 2023 16:14:23 +0200

waterfox-current (1:6.0.1-1) stable; urgency=low

    * Update to 1:6.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 27 Sep 2023 04:12:03 +0200

waterfox-current (1:6.0-1) stable; urgency=low

    * Update to 1:6.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Sep 2023 04:14:51 +0200

waterfox-current (1:5.1.13-1) stable; urgency=low

    * Update to 1:5.1.13


