## waterfox-current 6.6.4

=== debian/changelog ===
waterfox-current (1:6.6.4-1) stable; urgency=low

    * Update to 1:6.6.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 10 Oct 2025 04:18:42 +0200
