=== debian/control ===
Source: waterfox-current
Section: web
Priority: optional
Maintainer: SolydXK Maintainers <maintainers@solydxk.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0.3

Package: waterfox-current
Architecture: amd64
Depends: libasound2,
         libatk1.0-0,
         libc6,
         libcairo-gobject2,
         libcairo2,
         libdbus-1-3,
         libdbus-glib-1-2,
         libfontconfig1,
         libfreetype6,
         libgcc-s1,
         libgdk-pixbuf-2.0-0,
         libglib2.0-0,
         libgtk-3-0,
         libharfbuzz0b,
         libnspr4,
         libnss3,
         libpango-1.0-0,
         libpangocairo-1.0-0,
         libstdc++6,
         libx11-6,
         libx11-xcb1,
         libxcb-shm0,
         libxcb1,
         libxcomposite1,
         libxcursor1,
         libxdamage1,
         libxext6,
         libxfixes3,
         ${misc:Depends}
Suggests: fonts-lyx,
          pulseaudio,
          ffmpeg
Breaks: waterfox (<< 2019.10.29)
Replaces: waterfox (<< 2019.10.29)
Provides: gnome-www-browser, waterfox-g, www-browser
Homepage: https://www.waterfox.net/
Description: Waterfox Current web browser.
 Waterfox web browser for power users.
