=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	# Remove some directories
	rm -rf ./opt/waterfox/dictionaries
	rm -rf ./opt/waterfox/browser/searchplugins

# Skip these
override_dh_auto_clean:
override_dh_strip:
override_dh_makeshlibs:
override_dh_shlibdeps:
override_dh_strip_nondeterminism:
override_dh_dwz:
