## waterfox-current 6.6.7

=== debian/changelog ===
waterfox-current (1:6.6.7-1) stable; urgency=low

    * Update to 1:6.6.7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 19 Dec 2025 16:10:58 +0100

waterfox-current (1:6.6.6-1) stable; urgency=low

    * Update to 1:6.6.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 Dec 2025 04:14:01 +0100

waterfox-current (1:6.6.5.1-1) stable; urgency=low

    * Update to 1:6.6.5.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Nov 2025 16:12:29 +0100

waterfox-current (1:6.6.5-1) stable; urgency=low

    * Update to 1:6.6.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Nov 2025 04:11:30 +0100
